<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/d_15dp"
    android:orientation="vertical">

    <com.guadou.lib_baselib.font_text_view.TextViewRegular
        android:id="@+id/tv_item_points_history_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/d_15sp"
        android:textColor="@color/home_item_title_color"
        android:layout_marginLeft="@dimen/d_25dp"
        android:text="Payment"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_25dp"
        android:layout_marginRight="@dimen/d_25dp"
        android:layout_marginTop="10dp">

        <TextView
            android:id="@+id/tv_item_points_history_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/d_13sp"
            android:textColor="@color/gray_text"
            android:text="13 Jun 2019, 10:52 am"/>

        <TextView
            android:id="@+id/tv_item_points_history_point"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textColor="@color/profile_red"
            android:textSize="@dimen/d_14sp"
            android:text="+1,200"/>

    </RelativeLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_1dp"
        android:layout_marginTop="@dimen/d_20dp"
        android:src="@color/divider_color"/>

</LinearLayout>